@charset "utf-8";

#submenu .index ul li#ind06{
  display:none;
}
#contents .bpbox {
  width: 100%;
  margin: 0 0 20px 0;
}
#contents .bpbox .bpbox_title span{
  font-size: 13px;
  color: #737373;
}
#contents ul.link{
  margin-bottom: 20px;
  padding-left: 20px;
}
#contents ul.link li{
  font-size: 16px;
  line-height: 1.8;
  color: #444;
  text-align: justify;
  margin-top: 10px;
  list-style-type: disc;
}
#contents ul.link li:first-child{
  margin-top: 0;
}

/* for newstopics06 session gallery */
#contents .bpimage_title{ line-height:1.5; margin:1.4em 0 0; padding-bottom: 0.8em; color: #006837;}
#contents .bpimage_title:first-child{ margin-top: 0;}

#contents .bpbox .bpbox_title {margin:30px 25px 0; }
#contents .bpbox .bpbox_text {margin:-15px 25px 0;}

/* ------------------------------ *
	テーブル基本
 * ------------------------------ */
#contents .bptable{
  width:620px;
  margin:10px auto 30px;
  line-height: 1.8em;
}
#contents .bptable .bptable_title {
  width: 80%;
  margin:3em auto 1em;
}
#contents .bptable table{
  width: 80%;
  margin:10px auto 30px;
  border-collapse:collapse;
}

#contents .bptable th,
#contents .bptable td{
border:1px solid #bebebe;
padding:1em;
font-size:13px;
line-height:1.9em;
}
#contents .bptable th{
text-align:left;
background:#e4ecf5;
}
#contents .bptable .table1 th{
width: 12%;
}
#contents .bptable .table2 th{
width: 40%;
}
#contents .bptable .table2 th:nth-child(1){
width: 20%;
}
#contents .bptable td span{
font-size:11px;
}

#contents .bptable_title {
margin:5px 0;
font-size: 14px;
line-height: 1.2;
font-weight: bold;
}
#contents .bptable_caption {
color:#5c5c5c;
font-size: 14px;
line-height: 1.2;
}

#contents table + .bptable_caption{
margin-top:5px;
}

#contents .bptable.productive {
  width:432px;
}

#contents .bptable.productive .bptable_title {
  width: 100%;
  margin:3em auto 1em;
}

#contents div.productive table th,
#contents div.productive table td,
#contents div.ufarming table th,
#contents div.ufarming table td,
#contents div.agrland table th,
#contents div.agrland table td {
  font-size: 1.5em;
}

#contents div.productive table td {
  text-align: right;
}

#contents div.ufarming table th {
  white-space: nowrap;
}

.smart #contents .bptable{ /* スマホ用CSS */
width:100%;
}

.smart #contents .bptable table{ /* スマホ用CSS */
width:100%;
table-layout: fixed;
word-break: break-word;
}

.smart #contents .bpimage_center { /* スマホ用CSS */
  width: 86%;
	margin: 0 auto 2em;
  height:auto;
}

.movie {
  width: 600px;
  margin: 20px auto;
}

.smart .movie {
  width: 100%;
  margin: 20px auto;
}

#contents .movie .bpimage_title {
  line-height: 1.5;
  font-size: 17px;
  margin: 0px 0 10px;
}

.smart #contents .movie .bpimage_title {
font-size: 14px;
}

.movie h4:before {
  content: url(/NBO/businessfarm/trailer/video_icon.png);
  margin-right: 6px;
  position: relative;
  top: 0;
}

#contents h4.case {
  margin: 10px 0 0;
  color: #e34d39;
}

#contents h4.case + p {
  margin: 10px 0 20px;
  padding-left: 1em;
  text-indent: -1em;
}

#contents .movie h4.case + p {
  margin: 10px 0 20px;
  padding-left: 0;
  text-indent: 0;
}

#contents .movie h4.case + p  {
  margin: 10px 0 20px;
  padding-left: 0;
  text-indent: 0;
}

#contents .movie h4.case + p img{
  display: inline-block;
  vertical-align: top;
}

#contents .movie h4.case + p a:hover img{
  opacity: 0.8;
}

#contents .movie h4.case + p span{
  display: inline-block;
  vertical-align: middle;
}

.smart #contents .movie h4.case + p span{/* スマホ用CSS */
  width: 66%;
}

#contents .movie h4.case + p span:hover {
  text-decoration: underline;
}

#contents .movie h4.case + p a:hover {
  text-decoration: none;
}

.smart #contents h4.case + p {/* スマホ用CSS */
  padding-left: 0.5em;
  text-indent: -0.5em;
  text-align: left;
}

.smart #contents .movie h4.case + p {/* スマホ用CSS */
  padding-left: 0em;
  text-indent: 0em;
  text-align: left;
}

#contents h4.case + p:before {
  content: "▶";
  font-size: 10px;
  color: #333;
  margin-right: 5px;
  position: relative;
  top: -2px;
}

#contents .movie h4.case + p:before {
  content: "";
  top: 0;
  display: none;
}

#contents h4.case + p a {
  color: #333;
  font-size: 16px;
}

/* ------------------------------ *
	囲み1
 * ------------------------------ */
#contents .bpbox.panel {margin:1em auto 0 auto; width:600px;  background-color: #fefbf4; text-align: left; }
#contents .bpbox.panel .bpbox_title {margin:1em 2em 0 2em; text-align: left; font-size:16px; font-weight: bold; border-bottom: 2px solid #0ab06e; padding-bottom: 8px; }
#contents .bpbox.panel .bpbox_text {margin:0 2em 0 2em; text-align: left; font-size:14px; line-height: 150%; color: #000000; padding: 10px; }
#contents .bpbox.panel .bpbox_text p { font-size:1em; margin: 0 0 10px 0; }
#contents .bpbox.panel .bpbox_text p:last-child { margin-bottom: 0; }

/* ------------------------------ *
	囲み1 SMT
 * ------------------------------ */
.smart #contents .bpbox.panel {margin:1em auto 0 auto; width:100%;  background-color:#fefbf4; text-align:left; }
.smart #contents .bpbox.panel .bpbox_title {margin:1em 2em 0 2em; text-align:left; font-size:16px; font-weight:bold; border-bottom:2px solid #0ab06e; padding-bottom:8px; }
.smart #contents .bpbox.panel .bpbox_text {margin:0 2em 0 2em; text-align:left; font-size:14px; line-height:150%; color:#000000; padding:10px; }
.smart #contents .bpbox.panel .bpbox_text p { font-size:1em; }
.smart #contents .bpbox.panel .bpbox_text p:last-child { margin-bottom: 0; }

#contents div.sg {
	width:100%;
	padding:0 20px 0 20px;
	background-color: #eefef8;
	position: relative;
	left: -20px;
}

.smart #contents div.sg {
	width:auto;
	padding:0 0 0 0;
	background-color: #eefef8;
	position: relative;
	left: 0;
}
